.page-pedagogie .adn .section-container {
  max-width: 1600px;
  padding-bottom: 15vw;
}
.page-pedagogie .adn .section-container .items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.page-pedagogie .adn .section-container .items .item {
  border-radius: 2rem;
  padding: 2vw 20px;
  position: relative;
  padding-bottom: 50px;
}
.page-pedagogie .adn .section-container .items .item h3 {
  margin-bottom: 20px;
  font-weight: 600;
}
.page-pedagogie .adn .section-container .items .item p {
  font-size: 15px;
  margin-bottom: 20px;
  text-align: center;
}
.page-pedagogie .adn .section-container .items .item p strong {
  font-weight: 900;
}
.page-pedagogie .adn .section-container .items .item div.citation {
  position: absolute;
  width: 90%;
  border-radius: 20px;
  color: white;
  font-weight: bold;
  padding: 10px;
  top: 90%;
  font-family: "Patrick hand";
}
.page-pedagogie .adn .section-container .items .item div.citation p {
  margin-bottom: 0;
  font-size: 15px;
  letter-spacing: 0.05em;
}
.page-pedagogie .adn .section-container .items .item:nth-child(1) {
  border: 1px solid #f4cebd;
}
.page-pedagogie .adn .section-container .items .item:nth-child(1) div.citation {
  background-color: #f4cebd;
}
.page-pedagogie .adn .section-container .items .item:nth-child(2) {
  border: 1px solid #94C120;
  transform: translateY(-5vw);
  z-index: 2;
}
.page-pedagogie .adn .section-container .items .item:nth-child(2) div.citation {
  background-color: #94C120;
}
.page-pedagogie .adn .section-container .items .item:nth-child(3) {
  border: 1px solid #ffa128;
}
.page-pedagogie .adn .section-container .items .item:nth-child(3) div.citation {
  background-color: #ffa128;
}
@media (max-width: 760px) {
  .page-pedagogie .adn .section-container .items {
    display: block;
  }
  .page-pedagogie .adn .section-container .items .item {
    margin-bottom: 100px;
  }
  .page-pedagogie .adn .section-container .items .item:nth-child(2) {
    margin-bottom: 150px;
  }
  .page-pedagogie .adn .section-container .items .item:nth-child(2) {
    transform: none;
  }
  s .page-pedagogie .adn .section-container .items .item div.citation p {
    letter-spacing: 0em;
    font-size: 16px;
    line-height: 1.1em;
    padding: 20px;
  }
}
